package com.inspect.metadata.mqtt.service;

import com.inspect.metadata.mqtt.domain.HrTaskProcess;

import java.util.List;

public interface IHrTaskProcessService {
    List<HrTaskProcess> selectTaskProcessList(HrTaskProcess process);

    Integer insertTaskProcess(HrTaskProcess taskProcess);

    Integer countWarnThreeDay(HrTaskProcess taskProcess);
}
